# xttitle
## change window and icon title for Xterm windows

### SYNOPSIS

       xttitle <window title> [ <icon title> ]

### DESCRIPTION

       The  xttitle  program  is  simple utility that allows you to change the
       window title and icon name for an xterm window.

       This is a very trivial app written circa 1995, and was released
       as open source as an exercise in building packages for Redhat
       Linux.

### FILES

       `/usr/bin/xttitle`     The program executable.

       `/usr/share/man/man1/xttitle.1`    The man page

### SEE ALSO

       Jarvis.com xttitle history:  http://www.jarvis.com/xttitle/index.html

       Thomas Dickey's XTerm page:  http://invisible-island.net/xterm/xterm.html


### BUGS

       None known.

### AUTHORS

       Michael Jarvis
